#main{
    display: flex;
    flex-direction: row;
    width: 100%;
    position: relative;
    background-color: rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 1015px){
    #main{
        flex-direction: column-reverse;
    }
}
@media screen and (max-width: 820px){
    #main{
        flex-direction: column-reverse;
    }
}
@media screen and (max-width: 480px){
    #main{
        flex-direction: column-reverse;
    }
}


#header{
    display: flex;
    width: 100%;
    position: absolute;
    z-index: 10;
    top: 0;
}

/* NAVBAR */
#navbar{
    display: flex;
    width: 100%;
    margin: auto;
    align-items: center;
    padding: 2rem 8rem;
    justify-content: space-between;
}
#navbar #navigation{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
#navbar .navigation-item{
    color: var(--blanco);
    cursor: pointer;
    font-weight: bold;
    font-family: var(--tipo-secundaria);
}
@media screen and (max-width: 1000px) {
    #navbar{
        width: 100%;
        padding: 1rem 5rem;
        margin-top: 1rem;
    }
}
@media screen and (max-width: 480px) {
    #navbar{
        width: 100%;
        padding: 1rem 2rem;
        margin-top: 1rem;
    }
}
/* FIN NAVBAR */



/* HERO */
#hero{
    flex: 1;
    padding: 6rem 8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background-color: rgba(0, 0, 0, 0.6); */
    height: 100vh;
    position: relative;

}
#background{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1; /* Coloca la imagen de fondo detrás del contenido */
}
#background img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#hero #info{
    display: flex;
    flex-direction: column;
    width: 100%;
    position: relative;
    justify-content: center;
    align-items: center;
}
#hero #info-title{
    font-size: 4rem;
    font-weight: bold;
    line-height: normal;
    hyphens: none;
    margin-bottom: 1rem;
    text-align: center;
    color: var(--blanco);
    font-family: var(--tipo-secundaria);
}
#hero #info-text{
    font-size: 1.5rem;
    margin-bottom: 2rem;
    color: var(--blanco);
    font-family: var(--tipo-secundaria);
    font-weight: 600;
}
#hero #info-btn{
    font-size: 1.2rem;
    width: fit-content;
    cursor: pointer;
    color: var(--blanco);
    border: 1px solid var(--blanco);
    padding: 1rem 4rem;
    font-weight: 400;
}
#hero #info-btn:hover{
    transform: scale(1.03);
    transition: 0.2s ease-in-out all;
    background-color: var(--blanco);
    color: var(--negro);
}
#hero #picture{
    flex: 1;
}
#hero #picture img{
    width: 90%;
    margin: auto;
    border-radius: 1rem;
}
@media screen and (max-width: 1015px) {
    #hero{
        padding-top: 6rem;
        padding-bottom: 2rem;
    }
}
@media screen and (max-width: 820px){
    #hero{
        width: 100%;
        flex-direction: column;
        padding: 4rem 2rem;
        padding-top: 8rem;
        padding-bottom: 3rem;
        height: 80vh;
    }
}
@media screen and (max-width: 480px){
    #hero{
        width: 100%;
        flex-direction: column;
        padding: 4rem 2rem;
        height: 80vh;
        padding-bottom: 2rem;
    }
    #hero #info{
        width: 100%;
        padding-top: 2rem;
        align-items: center;
    }
    #hero #info-title{
        font-size: 3rem;
    }
    #hero #picture{
        width: 100%;
        margin-top: 3rem;
    }
    #hero #picture img{
        width: 100%;
        margin: auto;
    }
}
/* FIN HERO */


/* REGISTRO */

#registro{
    display: flex;
    flex-direction: column;
    padding: 2rem;
    width: 38%;
    height: 90vh;
    font-family: 'Lato';
    overflow-y: scroll;
    position: relative;
    background-color: rgba(255, 255, 255, 0.7);
    margin-left: 3%;
    align-self: center;
    border-radius: 1.3rem;
}
#registro-nav{
    display: flex;
    width: 100%;
    font-size: 1.2rem;
    padding: 0.5rem 0rem;
    background-color: var(--rojo);
    color: var(--blanco);
    font-weight: bold;
    position: absolute;
    border-radius: 1.3rem 1.3rem 0rem 0rem;
    top: 0;
    left: 0;
}
.registro-nav-item{
    width: 100%;
    text-align: center;
    padding: 1rem 0rem;
    text-align: center;
}
@media screen and (max-width: 1015px) {
    #registro{
        width: 75%;
    }
}
@media screen and (max-width: 820px){
    #registro{
        width: 90%;
        overflow-y: unset;
        height: 100%;
        margin-left: 0;
        margin-bottom: 2rem;
        padding: 1rem;
    }
    #registro-nav{
        padding: 0.5rem 0.5rem;
    }
}
@media screen and (max-width: 480px){
    #registro{
        width: 90%;
        overflow-y: unset;
        height: 100%;
        margin-left: 0;
        margin-bottom: 2rem;
        padding: 1rem;
    }
    #registro-nav{
        padding: 0.5rem 0.5rem;
    }
}

#formulario-conductor{
    color: var(--rojo);
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 4rem;
}
#formulario-conductor-top{
    display: flex;
    flex-direction: row;
    width: 100%;
}
#formulario-conductor-left{
    display: flex;
    flex-direction: column;
    margin-right: 3rem;
}
#formulario-conductor-left p{
    margin-bottom: 0.5rem;
}
#formulario-conductor-left input{
    padding: 0.4rem 1rem;
    margin-bottom: 1rem;
    color: var(--rojo);
    outline: none;
    border-radius: 1rem;
    border: 1px solid var(--rojo);
}
#formulario-conductor-left select{
    padding: 0.4rem 1rem;
    margin-bottom: 1rem;
    color: var(--blanco);
    cursor: pointer;
    background-color: var(--rojo);
    outline: none;
    border-radius: 1rem;
    border: 1px solid var(--rojo);
}
#formulario-conductor-right p{
    margin-bottom: 0.5rem;
}
#formulario-conductor-right input{
    padding: 0.4rem 1rem;
    margin-bottom: 1rem;
    color: var(--rojo);
    outline: none;
    border-radius: 1rem;
    border: 1px solid var(--rojo);
}
#formulario-conductor-bottom{
    display: flex;
    flex-direction: column;
    margin-top: 1.5rem;
    border-top: 1px solid var(--rojo);
    border-bottom: 1px solid var(--rojo);
    padding: 1.5rem 0rem;
}
#formulario-conductor-bottom p{
    margin-bottom: 0.5rem;
}
#formulario-conductor-bottom input{
    padding: 0.4rem 1rem;
    margin-bottom: 1rem;
    color: var(--rojo);
    outline: none;
    border-radius: 1rem;
    border: 1px solid var(--rojo);
}
#formulario-conductor-bottom select{
    padding: 0.4rem 1rem;
    margin-bottom: 1rem;
    color: var(--blanco);
    cursor: pointer;
    background-color: var(--rojo);
    outline: none;
    border-radius: 1rem;
    border: 1px solid var(--rojo);
    width: fit-content;
}
#texto-hotel{
    margin-top: 1rem;
}
#input-hotel{
    margin-top: 1rem;
}
#btn-avanzar-conductor{
    border: 1px solid var(--rojo);
    width: fit-content;
    padding: 0.5rem 2rem;
    border-radius: 1rem;
    margin-top: 1rem;
    cursor: pointer;
}
@media screen and (max-width: 1296px){
    #formulario-conductor-top{
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    #formulario-conductor-left{
        width: 100%;
    }
    #formulario-conductor-right{
        display: flex;
        flex-direction: column;
        width: 100%;
    }
}
@media screen and (max-width: 1180px){
    #formulario-conductor{
        margin-top: 3.5rem;
    }
    #formulario-conductor-top{
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    #formulario-conductor-left{
        width: 100%;
    }
    #formulario-conductor-right{
        display: flex;
        flex-direction: column;
        width: 100%;
    }
}
@media screen and (max-width: 1044px){
    #formulario-conductor{
        margin-top: 5.5rem;
    }
    #formulario-conductor-top{
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    #formulario-conductor-left{
        width: 100%;
    }
    #formulario-conductor-right{
        display: flex;
        flex-direction: column;
        width: 100%;
    }
}
@media screen and (max-width: 1015px) {
    #formulario-conductor-top{
        display: flex;
        flex-direction: row;
        width: 100%;
    }
}
@media screen and (max-width: 480px){
    #formulario-conductor{
        margin-top: 6.5rem;
    }
    #formulario-conductor-top{
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    #formulario-conductor-left{
        width: 100%;
    }
    #formulario-conductor-right{
        display: flex;
        flex-direction: column;
        width: 100%;
    }
}



#formulario-acompanantes{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 2rem;
}
#formulario-acompanantes-acompanate1{
    width: 100%;
    display: flex;
    flex-direction: column;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid var(--rojo);
}
#formulario-acompanantes-acompanate2{
    width: 100%;
    display: flex;
    flex-direction: column;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid var(--rojo);
}
#formulario-acompanantes-acompanate3{
    width: 100%;
    display: flex;
    flex-direction: column;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid var(--rojo);
}
#formulario-acompanantes-acompanate4{
    width: 100%;
    display: flex;
    flex-direction: column;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid var(--rojo);
}
#formulario-acompanantes p{
    margin-bottom: 0.5rem;
}
#formulario-acompanantes-acompanate-title{
    margin-top: 2rem;
    margin-bottom: 1.5rem !important;
    font-size: 1.2rem;
    font-weight: bold;
    color: var(--rojo);
}
#formulario-acompanantes input{
    padding: 0.4rem 1rem;
    margin-bottom: 1rem;
    color: var(--rojo);
    outline: none;
    border-radius: 1rem;
    border: 1px solid var(--rojo);
}
#formulario-acompanantes select{
    padding: 0.4rem 1rem;
    margin-bottom: 1rem;
    color: var(--blanco);
    cursor: pointer;
    background-color: var(--rojo);
    outline: none;
    border-radius: 1rem;
    border: 1px solid var(--rojo);
}

#formulario-acompanantes-acompanate-btns{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
#btn-volver-acompanantes{
    color: var(--negro);
    width: fit-content;
    padding: 0.5rem 2rem;
    border-radius: 1rem;
    border: 1px solid var(--rojo);
    cursor: pointer;
    margin-right: 2rem;
}
#btn-avanzar-acompanantes{
    color: var(--negro);
    width: fit-content;
    padding: 0.5rem 2rem;
    border-radius: 1rem;
    border: 1px solid var(--rojo);
    cursor: pointer;
    cursor: pointer;
}

@media screen and (max-width: 480px){
    #formulario-acompanantes{
        margin-top: 3rem;
    }
}

@media screen and (max-width: 1180px){
    #formulario-acompanantes{
        margin-top: 3rem;
    }
}

#formulario-vehiculo{
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 2rem;
}
#formulario-vehiculo p{
    margin-bottom: 0.5rem;
}
#formulario-vehiculo-title{
    margin-top: 2rem;
    margin-bottom: 1.5rem !important;
    font-size: 1.2rem;
    font-weight: bold;
    color: var(--rojo);
}
#formulario-vehiculo input{
    padding: 0.4rem 1rem;
    margin-bottom: 1rem;
    color: var(--rojo);
    outline: none;
    border-radius: 1rem;
    border: 1px solid var(--rojo);
}
#formulario-vehiculo select{
    padding: 0.4rem 1rem;
    margin-bottom: 1rem;
    color: var(--blanco);
    cursor: pointer;
    background-color: var(--rojo);
    outline: none;
    border-radius: 1rem;
    border: 1px solid var(--rojo);
}
#formulario-vehiculo-btns{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 5rem;
}
#btn-volver-vehiculo{
    color: var(--negro);
    width: fit-content;
    padding: 0.5rem 2rem;
    border-radius: 1rem;
    border: 1px solid var(--rojo);
    cursor: pointer;
    margin-right: 2rem;
}
#btn-avanzar-vehiculo{
    color: var(--negro);
    width: fit-content;
    padding: 0.5rem 2rem;
    border-radius: 1rem;
    border: 1px solid var(--rojo);
    cursor: pointer;
}


#formulario-pago{
    width: 100%;
    display: flex;
    flex-direction: column;
    font-size: 1rem;
    margin-top: 2rem;
}
#formulario-pago-instrucciones{
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--rojo);
}
#formulario-pago-instrucciones-titulo{
    margin-top: 2rem;
    margin-bottom: 1.5rem !important;
    font-size: 1.2rem;
    font-weight: bold;
    color: var(--rojo);
}
#numero-de-cuenta{
    font-weight: 700;
    font-size: 1.1rem;
    color: var(--rojo);
}
#formulario-pago-precios-lista-titulo{
    margin-bottom: 1rem !important;
    font-size: 1.2rem;
    font-weight: bold;
    color: var(--rojo);
}
#formulario-pago-precios{
    display: flex;
    flex-direction: row;
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--rojo);
}
#formulario-pago-precios-lista p{
    margin-bottom: 0.5rem;
}
.formulario-pago-precios-lista-precio{
    margin-bottom: 1rem !important;
    font-weight: 700;
    color: var(--rojo);
}
#formulario-pago-precios-separado p{
    margin-bottom: 0.5rem;
}
.formulario-pago-precios-separado-precio{
    margin-bottom: 1rem !important;
    font-weight: 700;
    color: var(--rojo);
    font-size: 1.2rem;
}
#formulario-pago-total{
    display: flex;
    flex-direction: column;
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--rojo);
}
#formulario-pago-total-titulo{
    margin-bottom: 1rem !important;
    font-size: 1.2rem;
    font-weight: bold;
    color: var(--rojo);
}
#formulario-pago-total-precio{
    font-weight: 700;
    color: var(--rojo);
    font-size: 1.2rem;
}
#formulario-pago-recibo{
    display: flex;
    flex-direction: column;
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--rojo);
}
#formulario-pago-recibo-titulo{
    margin-bottom: 1rem !important;
    font-size: 1.2rem;
    font-weight: bold;
    color: var(--rojo);
}
#formulario-pago-recibo-btn{
    width: fit-content;
    padding: 0.3rem 2.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--rojo);
    border-radius: 1rem;
    cursor: pointer;
}
#formulario-pago-recibo-btn img{
    width: 25px;
    margin-left: 0.5rem;
}
#formulario-pago-recibo-btn-adjuntado{
    width: fit-content;
    padding: 0.3rem 2.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color:var(--rojo);
    border-radius: 1rem;
    cursor: pointer;
    color: var(--blanco);
}
#formulario-pago-recibo-btn-adjuntado img{
    width: 25px;
    margin-left: 0.5rem;
}
#formulario-pago-file{
    visibility: hidden;
    position: absolute;
    top: 0;
}
#formulario-pago-final-aviso{
    margin-bottom: 1rem;
}
#pago-final-atencion{
    font-weight: 700;
    font-size: 1.1rem;
    color: red;
}
#formulario-pago-final-btns{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
#formulario-pago-final-btn-volver{
    color: var(--negro);
    width: fit-content;
    padding: 0.5rem 2rem;
    border-radius: 1rem;
    border: 1px solid var(--rojo);
    cursor: pointer;
    cursor: pointer;
}
#formulario-pago-final-btn-enviar{
    color: var(--negro);
    width: fit-content;
    padding: 0.5rem 2rem;
    border-radius: 1rem;
    border: 1px solid var(--rojo);
    cursor: pointer;
    cursor: pointer;
}
#numero-contacto{
    font-weight: 700;
    color: var(--rojo);
}
#formulario-pago-contacto{
    margin-bottom: 2rem;
}

@media screen and (max-width: 480px){
    #formulario-pago-precios{
        display: flex;
        flex-direction: column;
        margin-bottom: 1.5rem;
        padding-bottom: 1.5rem;
        border-bottom: 1px solid var(--rojo);
    }
    #formulario-pago-precios-separado{
        margin-top: 1rem;
    }
    #formulario-pago-recibo-btn{
        width: 100%;
    }
    #formulario-pago-recibo-btn-adjuntado{
        width: 100%;
    }
}

#formulario-exito{
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex: 1;
    padding-top: 2rem;
}
#formulario-exito-titulo{
    margin-bottom: 1.5rem;
    font-size: 1.4rem;
    font-weight: bold;
    color: var(--rojo);
}
#formulario-exito-text{
    margin-bottom: 1.5rem;
}
#formulario-exito-btn{
    color: var(--negro);
    width: fit-content;
    padding: 0.5rem 2rem;
    border-radius: 1rem;
    border: 1px solid var(--rojo);
    cursor: pointer;
    cursor: pointer;
}
#formulario-loader{
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex: 1;
    padding-top: 2rem;
}
#formulario-loader img{
    width: 50%;
}


/* FOOTER */
#footer{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2rem 4rem;
    padding-bottom: 2rem;
    color: var(--blanco);
    background-color: var(--negro);
}
#footer #content{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width: 100%;
    margin-bottom: 2rem;
}
#footer #content-logo{
    width: 10%;
    min-width: 130px;
}
#footer .content-item{
    margin-top: 1rem;
}
#footer .content-item-title{
    font-size: 1.2rem;
    font-weight: 600;
    hyphens: none;
    margin-bottom: 2rem;
}
#footer .content-item-elements-redes{
    display: flex;
    margin-top: 1rem;
}
#footer .content-item-elements-redes img{
    width: 70%;
}
#footer #copyright{
    text-align: center;
}
#footer #contacto{
    display: flex;
    flex-direction: column;
    margin-top: 1rem;
    color: var(--blanco);
}
#footer input{
    padding: 0.4rem 2rem;
    border: 1px solid var(--blanco);
    margin-bottom: 1rem;
    outline: none;
}
#footer textarea{
    border: 1px solid var(--blanco);
    height: 5rem;
    padding: 0.4rem 2rem;
    outline: none;
    resize: none;
    margin-bottom: 1rem;
}
#footer #form-btn{
    border: 1px solid var(--blanco);
    padding: 0.6rem 1rem;
    width: fit-content;
    color: var(--negro);
    background-color: var(--blanco);
    cursor: pointer;
}
@media screen and (max-width: 480px){
    #footer{
        padding: 2rem;
    }
    #footer #content{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    #footer #content-logo{
        min-width: 100px;
    }
    #footer .content-item{
        align-items: center;
        justify-content: center;
        text-align: center;
    }
}

#registro input::placeholder{
    color: red;
}
#alerta-talla-conductor{
    color: red;
}
#alerta-hotel{
    color: red;
}
#alerta-talla-acompanante1{
    color: red;
}
#alerta-talla-acompanante2{
    color: red;
}
#alerta-talla-acompanante3{
    color: red;
}
#alerta-talla-acompanante4{
    color: red;
}
#alerta-vehiculo-modelo{
    color: red;
}
#alerta-recibo{
    color: red;
    margin-bottom: 0.5rem;
}
@media (hover: hover){
    .boton:hover{
        background-color: var(--rojo);
        color: var(--blanco);
        transition: 0.2s all ease-in;
    }
}
/* FOOTER */


.none{
    display: none !important;
}